Skip to main content
GET
/
person
Get person details by identifier
curl --request GET \
  --url https://www.tryfundable.ai/api/v1/person \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "person": {
      "id": "550e8400-e29b-41d4-a716-446655440000",
      "name": "Jane Doe",
      "title": "CEO",
      "linkedin_url": "<string>",
      "crunchbase_url": "<string>",
      "twitter_url": "<string>",
      "location": "San Francisco, CA",
      "city": "<string>",
      "country_code": "US",
      "about": "<string>",
      "is_founder": true,
      "is_ceo": true,
      "is_key_person": true,
      "is_current": true,
      "followers": 123,
      "connections": 123,
      "current_company": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>",
        "permalink": "<string>",
        "domain": "<string>"
      },
      "employment_history": [
        {
          "title": "<string>",
          "company_name": "<string>",
          "company_id": "<string>",
          "company_url": "<string>",
          "location": "<string>",
          "description": "<string>",
          "start_date": "2023-12-25",
          "end_date": "2023-12-25",
          "is_current": true
        }
      ],
      "education_history": [
        {
          "school_name": "<string>",
          "school_id": "<string>",
          "school_url": "<string>",
          "degree": "<string>",
          "field_of_study": "<string>",
          "start_date": "<string>",
          "end_date": "<string>",
          "description": "<string>"
        }
      ],
      "is_investor": true,
      "is_angel": true,
      "has_led_deal": true,
      "investment_firms": [
        {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "name": "<string>",
          "permalink": "<string>",
          "domain": "<string>",
          "deal_count": 123,
          "last_deal_date": "2023-12-25"
        }
      ],
      "investor_highlights": {
        "deal_count": 12,
        "lead_deal_count": 123,
        "lead_deal_count_last_12_months": 123,
        "recent_deal_count": 123,
        "most_recent_deal_date": "2023-12-25",
        "top_industries": [
          {
            "name": "<string>",
            "permalink": "<string>",
            "count": 123
          }
        ],
        "top_locations": [
          {
            "name": "<string>",
            "full_name": "<string>",
            "permalink": "<string>",
            "type": "CITY",
            "count": 123
          }
        ],
        "top_round_types": [
          {
            "type": "SERIES_A",
            "count": 123
          }
        ]
      },
      "filtered_deal_count": 123,
      "filtered_lead_count": 123,
      "filtered_most_recent_date": "2023-12-25"
    }
  },
  "meta": {
    "page": 0,
    "page_size": 1,
    "credits_used": 1,
    "credit_source": "monthly",
    "monthly_credits_remaining": 123,
    "purchased_credits_remaining": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.tryfundable.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key authentication using Bearer token format. Format: Authorization: Bearer vg_your_api_key_here

Query Parameters

id
string<uuid>

Person UUID

linkedin
string

LinkedIn person URL

crunchbase
string

Crunchbase person URL

twitter
string

Twitter/X URL

Response

Successful response with person data

success
boolean
required
Example:

true

data
object
required
meta
object